其他產品

更新您的瀏覽器以存取諾頓網站

PCI (支付卡產業) 標準不再將 TLS (傳輸層安全性) 1.0 辨識為安全。因此,您無法使用仍用 TLS 1.0 的瀏覽器存取任何 Norton 網站,請下載最新版本的瀏覽器以存取 Norton 網站。

根據您的瀏覽器,選取下列其中一項:

謝謝您!

感謝您使用諾頓支援。

返回

解決方案讓我容易處理我的問題。

幫助我們改善此解決方案。

感謝您協助改善該使用體驗。

現在您要如何處理?

瀏覽解決方案聯絡賽門鐵克

文件識別碼 (ID): v127243510_EndUserProfile_zh_tw
作業系統: Windows, Mac OS X
上次修改時間: 2018/05/29